« polipoのディスクキャッシュ | トップページ | ClamAV 0.93.1リリース »

2008年6月 7日 (土)

gnumeric 1.9.0はMacports 1.5.2でインストールできない

うちのMac OS X 10.3.9のMacports 1.5.2でgnumeric 1.9.0をインストールしようとしたら、

Error: Unable to open port: invalid command name "configure.python"

というエラーが出てインストールできなかった。configure.pythonというのはMacports 1.6.0で導入された新しいコマンドのようで、1.5.2では使えない模様。

Portfileの中の

configure.python ${prefix}/bin/python2.5

を、以前のgnumeric 1.8.1のPortfileにあったような書き方である

configure.args    --without-python

に置き換えてみたけど、Portfile以外にもMacports 1.6.0固有の書き方をしてある設定があるようで、

Error: Unable to execute port: invalid command name "use_parallel_build"

というエラーが出てやはりインストールできない。

うちのマシンがMac OS X 10.3.9のせいかselfupdateではMacports 1.6.0にアップデートできないので(sqlite3がどうのこうのというエラーが出る)、gnumericの新しいバージョンはもうインストールできそうにないな。

|

« polipoのディスクキャッシュ | トップページ | ClamAV 0.93.1リリース »

Mac OS X」カテゴリの記事

Gnumeric」カテゴリの記事

コメント

コメントを書く



(ウェブ上には掲載しません)


コメントは記事投稿者が公開するまで表示されません。



トラックバック


この記事へのトラックバック一覧です: gnumeric 1.9.0はMacports 1.5.2でインストールできない:

« polipoのディスクキャッシュ | トップページ | ClamAV 0.93.1リリース »